body {
    font: 16px/1.5 'Open Sans', sans-serif;
}
h1 {
    margin: 20px 0px 0px 0px;
    font-size: 2em;
}
h2 {
    margin: 18px 0px 0px 0px;
    font-size: 1.5em;
}
h3 {
    margin: 15px 0px 0px 0px;
    font-size: 1.17em;
}
p, ol, ul {
    margin: 0px 0px 15px 0px;
}
p {
    text-align: left;
}
li {
    margin-bottom: 4px;
}
a:link, footer a:link {
    color: #00709f;
    text-decoration: none;
}
a:visited, footer a:visited {
    color: #00709f;
    text-decoration: none;
}
a:hover, footer a:hover {
    color: #009ecf;
    text-decoration: underline;
}
a[target="_blank"]:not(.img):before {
    content: "\f08e";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 0.6em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin-right: 3px;
    opacity: 0.8;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a img {
    border: none;
}
img {
    max-width: 100%;
    padding: 5px 15px;
}